Subject: Re: bug#69935: [PATCH] (help-fns-function-description-header): Print functions' type

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Feb 2025 19:07:12 -0800

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Monnier <[email-masked]>
>> Cc: [email-masked]
>> Date: Fri, 22 Mar 2024 17:14:40 -0400
>>
>> > and the button and its purpose should be described in the user manual
>> > (where we document "C-h f").
>>
>> Hmm.. not sure where/how to add it there.  The current text doesn't
>> discuss/mention the other buttons (like the button to jump to the
>> source) and auxiliary information, so I'm not sure what you
>> were expecting.  My proposal would be something like the text below.
>> Is that the kind of thing you were thinking about?
>
> Yes, except that I would suggest to mention that some of the auxiliary
> information is reachable by clicking or typing RET on hyperlink-style
> emphasized parts of the text displayed in the *Help* buffer.

Stefan, did you install the documentation changes here?

I see that the patch itself is installed already.  Thanks.